### Property

# Gtk ListView:show-separators

since: 4.0

#### Declaration

    property show-separators: gboolean [ read, write ]

#### Description [src]

Show separators between rows.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_list_view_get_show_separators()`
Setter method | `gtk_list_view_set_show_separators()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no